GCLOUD_COMPUTE_ADDRESSES(1)

NAME

gcloud compute addresses - read and manipulate Google Compute Engine addresses

SYNOPSIS

gcloud compute addresses COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine addresses.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Reserve IP addresses.
delete
    Release reserved IP addresses.
describe
    Display detailed information about an address.
list
    List addresses.